/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:   gg_bijinja_blog02
FileName:   type_b.css
$Revision: 1.1 $
-----------------------------------------------------*/
#main {
float:left;
width:453px;
margin:0;
padding:0 0 0 6px;
}
#sub_a{
float: right;
z-index:1;
width:162px;
margin:0;
padding:0 10px 0 0;
}
#sub_b{
display: none;
}